<?php
$this->load->view('includes/header.php');
echo '<font class="title">'.$menu_path.'</font>';
echo '<br>';
echo '<br>';
			/* Display system message */
			$this->fungsi->disp_sys_msg();
			echo validation_errors('<p class="field_error">', '</p>');
			
			//foreach ($cpv_pus  as $cpv_puss)
?>
<style type="text/css" media="print">
.no-print		{ display:none; }
</style>
<script language="Javascript1.2">
  <!--
  function printpage() {
  window.print();
  }
  //-->
</script>

<input type="button" class="no-print" value="Print this Page" onclick="window.print();">
<table width="451" border="1" cellpadding="1" cellspacing="1" bordercolor="#000000">
  <tr>
    <th width="309" align="left">Stok SAP (yg sudah di buat PO)</th>
    <th width="27">:</th>
    <td width="97" align="right"><strong><?php echo number_format($stok_sap); ?></strong></td>
  </tr>
  <tr>
    <th align="left">Stok STB yg belum di buat OP
    <input type="button" name="button3" id="button3" value="..." class="button" onclick="window.open('<?php echo base_url();?>index.php/popup/popup_stb_op/','popuppage','width=900,height=600,scrollbar=yes,scrollbars=yes,top=100,left=100');" /></th>
    <th>:</th>
    <td align="right"><strong><?php echo number_format($stb_blm_op); ?></strong></td>
  </tr>
  <tr>
    <th align="left">Stok STB yg sudah di buat OP tapi belum di buat PO</th>
    <th>:</th>
    <td align="right"><strong><?php echo number_format($stb_blm_po); ?></strong></td>
  </tr>
  <tr>
    <td align="right" bgcolor="#FFFF00"><strong>TOTAL</strong></td>
    <td align="center" bgcolor="#FFFF00"><strong>:</strong></td>
    <td align="right" bgcolor="#FFFF00"><strong><?php echo number_format($stok_sap + $stb_blm_op + $stb_blm_po); ?></strong></td>
  </tr>
</table>
<p>&nbsp;</p>
<table width="446"  border="1" cellpadding="1" cellspacing="1" bordercolor="#000000">
  <tr>
    <th align="center"  bgcolor="#FFFF00"><strong>No STB</strong></th>
    <th align="center"  bgcolor="#FFFF00"><strong>No Manifest</strong></th>
    <th align="center"  bgcolor="#FFFF00"><strong>Volume</strong></th>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
  </tr>
</table>
<p>&nbsp;</p>
<?php
if ( ! empty($link))
	{
		echo '<p id="bottom_link" class="no-print">';
		foreach($link as $links)
		{
			echo $links . ' ';
		}
		echo '</p>';
	}
$this->load->view('includes/footer.php');
	?>
